@charset "UTF-8";

html, body, p, h1, h2, h3, h4, ul, ol {
    margin: 0;
    padding: 0;
}

body {
    background: url("https://cdn-image.alphapolis.co.jp/static_page/hero_tennki/body-bg.png") repeat;
    color: #333333;
    font-size: 15px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

a img {
    border: none;
}

/* 共通 */
div.header {
    height: 534px;
    background: url("https://cdn-image.alphapolis.co.jp/static_page/hero_tennki/header.png") no-repeat top center;
}

div.header * {
    display: none;
}

div.body {
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
    background: #f7f6e5;
    border-right: 1px solid #d0cfcf;
    border-left: 1px solid #d0cfcf;
}

div.main {
    width: 65%;
    padding: 20px 43px;
    float: left;
    box-sizing: border-box;
    background: #ffffff;
}

div.main h2 {
    margin-bottom: 10px;
    border-bottom: 4px solid #e9e9dd;
    font-size: 1.4em;
}

div.main p.catchphrase {
    margin-bottom: 20px;
}

div.main div.next {
    padding-bottom: 20px;
    text-align: center;
}

div.main div.next span {
    font-weight: bold;
}

div.main div.next span:after {
    width: 0;
    height: 0;
    margin-left: 5px;
    display: inline-block;
    content: "";
    border: 5px solid transparent;
    border-right: 10px solid transparent;
    border-left: 10px solid #000000;
    vertical-align: middle;
}

div.main div.next a {
    color: #ec0265;
    font-weight: bold;
    text-decoration: none;
}

div.main div.next a:hover {
    opacity: 0.5;
}

div.pagination {
    padding-bottom: 20px;
    text-align: center;
}

div.pagination a,
div.pagination span {
    padding: 0 10px;
    display: inline-block;
    box-sizing: border-box;
    background: #e5e5e5;
    color: #333333;
    text-decoration: none;
    line-height: 28px;
}

div.pagination a:hover {
    background: #6eb2bb;
    color: #ffffff;
}

div.pagination a.current {
    background: #6eb2bb;
    color: #ffffff;
}

div.pagination .prev {
    padding-left: 20px;
    position: relative;
}

div.pagination .next {
    padding-right: 20px;
    position: relative;
    background: #042087;
    color: #ffffff;
}

div.pagination .prev:before,
div.pagination .next:after {
    position: absolute;
    top: 0;
    content: "";
    border-top: 14px solid #ffffff;
    border-bottom: 14px solid #ffffff;
}

div.pagination .prev:before {
    left: 0;
    border-right: 14px solid transparent;
}

div.pagination .next:after {
    right: 0;
    border-left: 14px solid transparent;
}

div.pagination span.prev,
div.pagination span.next {
    color: #999999;
    background: #e5e5e5;
}

div.notes {
    padding-bottom: 20px;
    font-size: 0.8em;
    text-align: center;
}

div.sidenav {
    width: 35%;
    padding: 20px;
    float: left;
    box-sizing: border-box;
}

div.sidenav h2 {
    font-size: 16px;
}

div.sidenav div.section {
    padding: 10px 0;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #c5c4ac;
    font-size: 14px;
}

div.sidenav div.section:first-child {
    padding-top: 0;
    border-top: none;
}

div.sidenav div.section:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

div.sidenav ul {
    padding-left: 20px;
    clear: both;
}

div.sidenav li {
    padding-top: 10px;
    line-height: 1.2em;
    list-style-image: url("https://cdn-image.alphapolis.co.jp/static_page/hero_tennki/sidenav-menu-arrow.png");
}

div.sidenav li a {
    color: #ec0265;
    font-weight: bold;
    text-decoration: none;
}

div.sidenav div li a:hover {
    opacity: 0.5;
}

div.sidenav div.menu h2 {
    height: 24px;
    border-bottom: 1px solid #5a5a5a;
}

div.sidenav div.menu ul {
    border-top: 1px solid #ffffff;
}

div.sidenav div.menu li {
    padding-top: 15px;
}

div.sidenav div.menu li a {
    font-size: 16px;
}

div.sidenav div.sns iframe {
    vertical-align: bottom;
}

div.sidenav div.profile img {
    margin: 0 0 10px 10px;
    float: right;
}

div.sidenav a.cover {
    margin-left: 8px;
    float: left;
}

div.sidenav a.cover.first {
    margin-left: 0;
}

div.sidenav a.cover img {
    vertical-align: top;
}

div.sidenav div.banner p {
    margin-top: 5px;
}

div.sidenav div.banner a {
    height: 40px;
    display: inline-block;
    background: #ffffff;
}

div.sidenav div.banner a:hover img {
    opacity: 0.5;
}

.footer {
    padding: 20px 20px;
    background: #000000;
    color: #ffffff;
    font-size: 12px;
    text-align: center;
}

.footer img {
    max-width: 100%;
    margin-bottom: 8px;
}

/* インタビュー */
div.interview {
    padding-bottom: 40px;
}

div.interview h3 {
    margin-bottom: 20px;
    border-bottom: 2px solid #000066;
    color: #000066;
    font-size: 18px;
}

div.interview div.q {
    padding-bottom: 10px;
    color: #cc6600;
}

div.interview div.a {
    overflow: hidden;
}

div.interview div.a p {
    padding-bottom: 20px;
}

div.interview img.interview01 {
    margin: 0 20px 20px 0;
    float: left;
}

div.interview img.interview02 {
    margin: 0 0 20px 20px;
    float: right;
}

div.interview img.interview03 {
    margin: 0 20px 20px 0;
    float: left;
}

div.interview img.interview04 {
    margin: 0 0 20px 20px;
    float: right;
}

div.interview img.interview05 {
    margin: 0 0 20px 20px;
    float: right;
}

div.interview img.interview06 {
    margin: 0 0 20px 20px;
    float: right;
}

div.interview img.interview07 {
    margin: 0 20px 20px 0;
    float: left;
}

div.interview img.interview08 {
    margin: 0 0 20px 20px;
    float: right;
}

/* メッセージ */
div.message {
    padding-bottom: 40px;
}

div.message div.section {
    padding: 15px;
    background: #f6f6f1;
}

div.message div.semikawa {
    margin-bottom: 40px;
}

div.message div.section h3 {
    padding-bottom: 10px;
    color: #000066;
    font-size: 18px;
}

div.message div.section p {
    padding-bottom: 20px;
}

div.message div.section p:last-child {
    padding-bottom: 0;
}

div.message div.aside {
    padding-top: 10px;
    overflow: hidden;
    border-top: 1px dashed #bbbbbb;
}

div.message div.aside h4 {
    font-size: 14px;
}

div.message div.aside h4:before {
    content: "■";
}

div.message div.aside span.name {
    color: #cc6600;
    font-size: 14px;
    font-weight: bold;
}

div.message div.aside p {
    font-size: 12px;
}

div.message div.aside img.cover {
    margin-left: 10px;
    float: right;
}

/* コラボストーリー */
div.story {
    padding-bottom: 40px;
}

div.story p {
    padding-bottom: 20px;
}

div.story div.section {
    height: 281px;
    padding: 20px;
}

div.story div.wcc {
    background: #ffecec url("https://cdn-image.alphapolis.co.jp/static_page/hero_tennki/story-bg-wcc.png") no-repeat top right;
}

div.story div.ikai {
    background: #fff2db url("https://cdn-image.alphapolis.co.jp/static_page/hero_tennki/story-bg-ikai.png") no-repeat top right;
}

div.story div.spirit {
    background: #f0eefd url("https://cdn-image.alphapolis.co.jp/static_page/hero_tennki/story-bg-spirit.png") no-repeat top right;
}

div.story div.section img {
    margin-left: 10px;
    float: right;
}

/* キャラクター */
div.character {
    padding-bottom: 40px;
}

/* コミカライズ */
div.comic {
    padding-bottom: 40px;
    overflow: hidden;
}

div.comic div.section {
    width: 264px;
    padding: 15px;
    float: left;
    box-sizing: border-box;
    background: #f6f6f1;
}

div.comic div.section:last-child {
    margin-left: 10px;
}

div.comic div.section h3 {
    height: 2.4em;
    color: #000066;
    font-size: 16px;
    line-height: 1.2em;
}

div.comic div.section a:hover {
    opacity: 0.5;
}

div.comic div.section a.read {
    width: 231px;
    height: 40px;
    display: inline-block;
    background: #ff0368;
    border: 1px solid #e4035d;
    color: #ffffff;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
}

div.comic div.section a.read img {
    vertical-align: middle;
}
